upgrades to appengine 1.9.42

Change-Id: Ib6c68b876508932ccb4a154e05646ef698220fae
diff --git a/pom.xml b/pom.xml
index be0a0ce..83e1ef0 100644
--- a/pom.xml
+++ b/pom.xml
@@ -13,7 +13,7 @@
         <appengine.app.version>${maven.build.timestamp}</appengine.app.version>
         <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
 
-        <appengine.target.version>1.9.5</appengine.target.version>
+        <appengine.target.version>1.9.42</appengine.target.version>
         <json.version>20140107</json.version>
         <commons-codec.version>1.9</commons-codec.version>
         <!-- javax -->
@@ -29,7 +29,7 @@
         <compiler-plugin.version>3.1</compiler-plugin.version>
         <war-plugin.version>2.4</war-plugin.version>
         <eclipse-plugin.version>2.9</eclipse-plugin.version>
-        <appengine.plugin.version>1.9.4</appengine.plugin.version>
+        <appengine.plugin.version>1.9.42</appengine.plugin.version>
     </properties>
 
     <dependencies>